.logo {
    max-width: 100%;
}

@media (max-width: 992px) {
    .logo {
        max-width: 80%;
    }
}

@media (max-width: 768px) {
    .logo {
        max-width: 60%;
    }
}

.mobile-menu-btn-close {
    display: none;
}

@media (max-width: 992px) {}

.mobile-menu-btn {
    display: none;
}

@media (max-width: 992px) {
    .mobile-menu-btn {
        display: block;
    }
}

.nav-container {
    padding: 1rem 0;
    box-shadow: 0px 0px 37px 0px #0000001A;
}

@media (max-width: 768px) {

    .nav-container {
        padding: 1rem 0rem;
    }
}

.nav-container nav {
    font-family: "Inter", sans-serif;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


@media (min-width: 768.5px) and (max-width: 992px) {
    .nav-container nav .menu-bar {
        background-color: white;
        display: none;
        width: 250px;
        padding: 1rem 0;
        position: absolute;
        right: 5%;
        top: 8%;
        flex-direction: column;
        box-shadow: 0 2px 3px -1px rgba(0, 0, 0, 0.1),
            0 1px 0 0 rgba(25, 28, 33, 0.02),
            0 0 0 1px rgba(25, 28, 33, 0.08);
        gap: 1.4rem;
    }
}

@media (max-width: 768px) {
    .nav-container nav .menu-bar {
        background-color: white;
        display: none;
        width: 250px;
        padding: 1rem 0rem;
        position: absolute;
        right: 5%;
        top: 8%;
        flex-direction: column;
        box-shadow: 0px 2px 3px -1px rgba(0, 0, 0, 0.1),
            0px 1px 0px 0px rgba(25, 28, 33, 0.02),
            0px 0px 0px 1px rgba(25, 28, 33, 0.08);
        gap: 1.4rem;
    }
}

.nav-container nav ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 60px;
}


@media (max-width: 600px) {
    .nav-container nav ul {
        gap: 1rem;
    }
}

.nav-container nav ul li {
    list-style: none;
}

.nav-container nav ul li a {
    font-size: 16px;
    font-weight: 500;
    color: black;
    text-decoration: none;
}

.nav-container nav ul li a:hover {
    color: #0aa2f3;
    text-decoration: underline;
    text-underline-offset: 10px;
    text-decoration-thickness: 2px;
}

.hidden {
    display: none;
}


a.active {
    color: var(--primary-color) !important;
    font-weight: 500 !important;
}

@media (max-width: 992.5px) {
    .menu-bar.active+ul .mobile-menu-btn {
        display: none;
    }

    .menu-bar.active+ul .mobile-menu-btn-close {
        display: block;
    }
}

.nav-container nav .menu-bar.active {
    display: flex;
    z-index: 9999;
}

.menu-bar a.active{
    color: #0aa2f3 !important;
    font-weight: 700 !important;
    text-decoration: underline;
    text-underline-offset: 10px;
    text-decoration-thickness: 2px;
}